[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
ReflectionPower=10
BloomPower=10
BloomFadeTime=2000
ChromePower=10
UseFilter=1
OcclusionQuality=0
BrightnessAdaptation=10
FilterQuality=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
